#primary{padding-bottom:2px}
.category{width:188px;border:1px solid #1f4866;float:left;position:relative;height:458px;border-top:0}
.category h3{height:40px;line-height:40px;font-size:14px;position:absolute;top:-40px;color:#fff;padding-left:18px}
.category .cell{padding-left:18px;color:#00586e;height:75px;border-bottom:1px solid #e8e8e8;position: relative;}
.category h4{height:22px;line-height:22px;padding:3px 0;background:url(/Public/Images/ForeApps/arrow.gif) 90% 11px no-repeat}
.category .cell a{color:#00586e;}
.category .cell a:hover{color:#ff6d00!important}
.category .typical{overflow:hidden;zoom:1}
.category .typical li{width:83px;float:left;height:24px;line-height:24px;overflow:hidden}
.category .active{background-color:#017a99}.category .active h4{background:0 0}
.cell:hover{background-color:#017a99;}
.category .popover{width:462px;overflow:hidden;left:188px;top:0;position:absolute;top: 0px;display:none;background-color:#017a99;z-index:888;}
.category .active,.category .active a,.popover a{color:#8fddf3}
.popover .main{width:362px;float:left;background-color:#017a99;}
.popover .grid{height:60px;margin:0 auto;border-bottom:1px dotted #2997b2;width:320px;line-height:24px;padding-top:12px}
.popover .cat{float:left;font-weight:700;width:72px}
.popover .items{float:left;width:248px}
.popover .items span{padding:0 8px;color:#2c96b0}
.popover .sub{padding:20px 0 0 20px;background-color:#017a99;}
.popover .sub ul{padding-top:3px}
.popover .sub li{line-height:20px;margin:8px 0}

.main-content{float:right;width:800px}.gallery{width:800px;height:260px;overflow:hidden;position:relative}
.gallery ul{width:800px;height:260px;overflow:hidden}.gallery li{width:800px;height:260px}

.gallery img{display:block;width:800px;height:260px}
.gallery .J_gallery_pagin{position:absolute;bottom:5px;right:0;z-index:11;line-height:18px}
.gallery .J_gallery_pagin i{display:inline-block;width:18px;height:18px;text-align:center;background-color:#cad8e3;margin-right:5px;font-style:normal}
.gallery .J_gallery_pagin .active{background-color:#667987;color:#fff}
.zc{float:left;width:599px;height:198px;border-bottom:1px solid #ebebeb}
.we{height:33px;line-height:33px;border-bottom:1px solid #ebebeb}
.we strong{padding-left:10px}.we a{color:#00596f}
.we .c-list{height:24px;line-height:24px;margin-top:4px;width:350px;overflow:hidden}
.we .c-list li{height:24px;overflow:hidden}.we .view-all{margin-right:10px}

.px ul{width: 605px;    margin-right: -10px;}
.px li{float: left;    width: 149px;    height: 164px;    overflow: hidden;    border-right: 1px solid #EBEBEB;}
.px li img {display: block;    width: 149px;    height: 90px;padding-top: 30px;}

.vc{float:right;width:199px;height:198px;border:1px solid #ebebeb;border-top:0}
.vc h3{font-size:14px;height:33px;line-height:33px;background-color:#f2f2f2;border-bottom:1px solid #ebebeb;padding-left:9px}
.vc h3 a{font-size:12px;font-weight:400;color:#025a72;position:relative;left:50px}
#content h3{border-bottom:3px solid #1a5581;font-size:20px;height:24px;overflow:hidden;line-height:22px;font-family:"黑体","微软雅黑",Tahoma,Verdana,Arial,sans-serif;font-weight:400}
#content h3 span{float:left;width:28px;height:24px;background-color:#1a5581;color:#fff;text-align:center;line-height:24px;margin-right:12px}
#content .layout{position:relative;height:235px;margin-top:30px;overflow:hidden}
.keywords{position:absolute;top:3px;right:0}
.keywords span{padding:0 8px;color:#868686}.keywords a{color:#868686}
.keywords a:hover{color:#ed5f01}
.img{width:246px;height:302px;border:1px solid #e8e8e8;border-top:0;float:left;text-align:center}
.img a{width:246px;height:302px;display:table-cell;vertical-align:middle;text-align:center}
.img img{max-width:246px;max-height:302px;vertical-align:middle;_width:246px;_height:302px}

.figure{float:left}
.figure ul{width:790px}
.figure li{float:left;width:262px;height:100px;overflow:hidden;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8}
.figure h4{margin:29px 0 0 10px;width:152px;height:18px;overflow:hidden;float:left}
.figure p{margin:3px 0 0 10px;width:160px;height:18px;overflow:hidden;float:left}
.figure p a{color:#999}
.figure p a:hover{color:#ed5f01}

.c-logo{float:right;height:90px;width:100px;margin-top:5px}
.c-logo a{width:100px;height:90px;display:table-cell;vertical-align:middle;text-align:center}
.c-logo img{max-width:100px;max-height:90px;vertical-align:middle;_width:100px;_height:90px}

.sug{width:199px;border-right:1px solid #e8e8e8;border-bottom:1px solid #e8e8e8;float:right;height:201px}
.sug h4{font-size:14px;height:36px;background-color:#f2f2f2;line-height:36px;padding-left:10px;border-bottom:1px solid #e8e8e8}
.sug ul{border-top:5px solid #fff;padding-right:10px;height: 160px;overflow: hidden;}
.vc ul{border-top:10px solid #fff;padding-right:10px;height: 140px;overflow: hidden;}
.sug li,.vc li{padding-left:22px;height:20px;line-height:20px;overflow:hidden;margin:6px 0;background:url(/Public/Images/ForeApps/dot.gif) 10px 9px no-repeat}

.category .popover{background-color:#017a99;}